Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81041 - loading spec packet failed for Null and 7.3 isolinux install; 6.1 installs with no problem
Summary: loading spec packet failed for Null and 7.3 isolinux install; 6.1 installs wi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 17:49 UTC by Kirk Gallier
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-10 06:04:11 UTC


Attachments (Terms of Use)

Description Kirk Gallier 2003-01-03 17:49:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Both Null Beta and 7.3 installer will not give install boot prompt.

After System reads BIOS the following boot message appears:
---------
ISOLINUX 1.75 2002-06-14 isolinux: loading spec packet failed, 
trying to wing it...

isolinux: Extremely Broken BIOS detected, last ditch attampt with drive=FF
isolinux: Disk error 01, AX=4275, drive FF

Boot failed: press a key to retry...
---------
Machine hangs, does not respond to key press.

RedHat 6.1 is installed on this machine without problem

The problem occurs for both the Null Beta Install CD and for
the 7.3 Install CD. Both of these CD's were used to install 
on other machines successfully.

The platform uses an american mega trends motherboard:
MB-8500TVX-A ver1.1 with 3PCI slots, 4 ISA slots 
VIA II VT82C42N Chipset. 


Version-Release number of selected component (if applicable):


How reproducible: 
Always

Steps to Reproduce:
1.Powerup with Install CD in Drive D:
    

Actual Results:  Boot Failed

Expected Results:  Install Boot Prompt

Additional info:

Comment 1 Michael Fulbright 2003-01-08 20:52:01 UTC
Have you tried 8.0 or the more recent Phoebe beta?

Comment 2 Kirk Gallier 2003-01-08 21:24:03 UTC
I've tried 8.0 with same result.  I have not tried Phoebe beta.

Comment 3 Jeremy Katz 2003-01-10 06:04:11 UTC
This is a BIOS bug.  You might check for an updated BIOS for your system, but
otherwise, you'll either need to boot from floppy or burn just boot.img to a CD.


Note You need to log in before you can comment on or make changes to this bug.